Ошибка pkgconf-0.8.9 conflicts with installed package(s): pkg-config-0.25_1 в FreeBSD

При установке каких-либо портов может вылететь ошибка:

pkgconf-0.8.9 conflicts with installed package(s): pkg-config-0.25_1

Вылечить можно так (должен быть установлен /usr/ports/ports-mgmt/portmaster):

# portmaster -o devel/pkgconf devel/pkg-config

или так (должен быть установлен /usr/ports/ports-mgmt/portupgrade):

# portupgrade -fo devel/pkgconf pkg-config-\*

Ошибка pkgconf-0.8.9 conflicts with installed package(s): pkg-config-0.25_1 в FreeBSD: 1 комментарий

  1. Оромное спасибо автору!!!
    Я полдня мучился с установкой МС. Вначале он сругался на PYTHON, потом начал ругатся на менеджер пакетов.
    На данный момент установка МС идет полным ходом. Надеюсь не сорвется.. ))

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *